Unverified Commit 126062d7 authored by Benjamin Neff's avatar Benjamin Neff
Browse files

Bump rails

parent 871b8fbb
source "https://rubygems.org"
gem "rails", "4.2.8"
gem "rails", "4.2.9"
# Legacy Rails features, remove me!
# responders (class level)
......
......@@ -2,40 +2,40 @@ GEM
remote: https://rubygems.org/
remote: https://rails-assets.org/
specs:
actionmailer (4.2.8)
actionpack (= 4.2.8)
actionview (= 4.2.8)
activejob (= 4.2.8)
actionmailer (4.2.9)
actionpack (= 4.2.9)
actionview (= 4.2.9)
activejob (= 4.2.9)
mail (~> 2.5, >= 2.5.4)
rails-dom-testing (~> 1.0, >= 1.0.5)
actionpack (4.2.8)
actionview (= 4.2.8)
activesupport (= 4.2.8)
actionpack (4.2.9)
actionview (= 4.2.9)
activesupport (= 4.2.9)
rack (~> 1.6)
rack-test (~> 0.6.2)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionview (4.2.8)
activesupport (= 4.2.8)
actionview (4.2.9)
activesupport (= 4.2.9)
builder (~> 3.1)
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.3)
active_model_serializers (0.9.5)
activemodel (>= 3.2)
activejob (4.2.8)
activesupport (= 4.2.8)
activejob (4.2.9)
activesupport (= 4.2.9)
globalid (>= 0.3.0)
activemodel (4.2.8)
activesupport (= 4.2.8)
activemodel (4.2.9)
activesupport (= 4.2.9)
builder (~> 3.1)
activerecord (4.2.8)
activemodel (= 4.2.8)
activesupport (= 4.2.8)
activerecord (4.2.9)
activemodel (= 4.2.9)
activesupport (= 4.2.9)
arel (~> 6.0)
activerecord-import (0.17.1)
activerecord (>= 3.2)
activesupport (4.2.8)
activesupport (4.2.9)
i18n (~> 0.7)
minitest (~> 5.1)
thread_safe (~> 0.3, >= 0.3.4)
......@@ -239,8 +239,8 @@ GEM
gitlab (4.0.0)
httparty
terminal-table (= 1.7.1)
globalid (0.3.7)
activesupport (>= 4.1.0)
globalid (0.4.0)
activesupport (>= 4.2.0)
gon (6.1.0)
actionpack (>= 3.0)
json
......@@ -301,7 +301,7 @@ GEM
httparty (0.14.0)
multi_xml (>= 0.5.2)
httpclient (2.8.3)
i18n (0.8.1)
i18n (0.8.6)
i18n-inflector (2.6.7)
i18n (>= 0.4.1)
i18n-inflector-rails (1.0.7)
......@@ -356,7 +356,7 @@ GEM
lumberjack (1.0.11)
macaddr (1.7.1)
systemu (~> 2.6.2)
mail (2.6.4)
mail (2.6.6)
mime-types (>= 1.16, < 4)
markerb (1.1.0)
memoizable (0.4.2)
......@@ -368,7 +368,7 @@ GEM
mimemagic (0.3.2)
mini_magick (4.6.1)
mini_portile2 (2.1.0)
minitest (5.10.1)
minitest (5.10.2)
mobile-fu (1.3.1)
rack-mobile-detect
rails
......@@ -466,7 +466,7 @@ GEM
public_suffix (2.0.5)
quiet_assets (1.1.0)
railties (>= 3.1, < 5.0)
rack (1.6.5)
rack (1.6.8)
rack-cors (0.4.1)
rack-google-analytics (1.2.0)
actionpack
......@@ -487,16 +487,16 @@ GEM
rack
rack-test (0.6.3)
rack (>= 1.0)
rails (4.2.8)
actionmailer (= 4.2.8)
actionpack (= 4.2.8)
actionview (= 4.2.8)
activejob (= 4.2.8)
activemodel (= 4.2.8)
activerecord (= 4.2.8)
activesupport (= 4.2.8)
rails (4.2.9)
actionmailer (= 4.2.9)
actionpack (= 4.2.9)
actionview (= 4.2.9)
activejob (= 4.2.9)
activemodel (= 4.2.9)
activerecord (= 4.2.9)
activesupport (= 4.2.9)
bundler (>= 1.3.0, < 2.0)
railties (= 4.2.8)
railties (= 4.2.9)
sprockets-rails
rails-assets-autosize (3.0.20)
rails-assets-backbone (1.3.3)
......@@ -558,9 +558,9 @@ GEM
rails-timeago (2.16.0)
actionpack (>= 3.1)
activesupport (>= 3.1)
railties (4.2.8)
actionpack (= 4.2.8)
activesupport (= 4.2.8)
railties (4.2.9)
actionpack (= 4.2.9)
activesupport (= 4.2.9)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rainbow (2.2.2)
......@@ -837,7 +837,7 @@ DEPENDENCIES
rack-piwik (= 0.3.0)
rack-rewrite (= 1.5.1)
rack-ssl (= 1.4.1)
rails (= 4.2.8)
rails (= 4.2.9)
rails-assets-autosize (= 3.0.20)!
rails-assets-backbone (= 1.3.3)!
rails-assets-blueimp-gallery (= 2.25.0)!
......@@ -897,4 +897,4 @@ DEPENDENCIES
will_paginate (= 3.1.5)
BUNDLED WITH
1.14.6
1.15.3
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment